[Tool] opsi PackageBuilder - Python Edition

Moderator: pandel




busabernhardg
Beiträge: 94
Registriert: 07 Jul 2008, 16:53

Re: [Tool] opsi PackageBuilder - Python Edition

Beitragvon busabernhardg » 23 Aug 2017, 14:36

Hallo Holger,

im aktuellen opsi-Paket (v8.1.7) ist in der setup.opsiscript noch ein Fehler (Version-Nr):
Set $Setupfile$ = "opsiPackageBuilder-v8.1.6.exe"

lg
Bernhard

pandel
Beiträge: 783
Registriert: 25 Jan 2013, 16:47

Re: [Tool] opsi PackageBuilder - Python Edition

Beitragvon pandel » 23 Aug 2017, 14:48

Argggg! Vielen herzlichen Dank! Da hab ich wohl mal wieder auf meinen Augen gesessen...

Sollte jetzt gefixt sein!



dorian.borovina
Beiträge: 36
Registriert: 24 Aug 2017, 12:32

Re: [Tool] opsi PackageBuilder - Python Edition

Beitragvon dorian.borovina » 29 Jan 2018, 14:50

Achtung: auf einigen Maschinen scheint die Visual Runtime C++ 2010 von Nöten zu sein, also ggf. vorher bei Microsoft besorgen und installieren.

(Linux nachwievor Version 8.0.4b, ich komme nicht zum Testen und Updaten der Pakete!)


Please update the tutorial where it says which Visual Runtime is needed.

X64 bit only!
Best regards,
Dorian Borovina


pandel
Beiträge: 783
Registriert: 25 Jan 2013, 16:47

Re: [Tool] opsi PackageBuilder - Python Edition

Beitragvon pandel » 27 Feb 2018, 11:56

Official 8.2.3 online - includes Visual C++ 2010 x64 Redist, if needed...